#topbutton{background:none repeat scroll 0 0 #777777;border-radius:3px;bottom:-70px;color:#fff;cursor:pointer;font-size:32px;height:22px;left:65px;line-height:22px;padding:15px;position:fixed;transition:bottom 0.3s ease-in-out 0s;width:26px;z-index:999;opacity:0.4;}
#topbutton:hover{background:none repeat scroll 0 0 #b4314f;opacity:1;}
.icon-arrowup:before{}
[class^="icon-"], [class*=" icon-"]{font-style:normal;line-height:1;text-transform:none;}
body2{padding:0;margin:0;background-color:#860030;}
body{min-width:1190px;}
body{padding:0;margin:0;background:url("/skins/brickwork_dark_steel/customer/images/body_bottom.png") repeat-x scroll left bottom transparent;background-color:#f1e1e5;}
body, td{font-family:Tahoma,verdana,arial;font-size:11px;color:#262520;}
.body-bg{padding:0;margin:0;background-color:#FFFFFF;min-width:910px;}
body,th,td,tt,p,div,span{color:#2d2d2d;font:12px tahoma, verdana, arial, sans-serif;}
form,div{margin:0;padding:0;}
h1,h2,h3,h4,h5,h6{padding:0;margin:0;}
h1{padding-top:10px;padding-left:10px !important;text-shadow:1px 1px 1px rgba(0,0,0,0.1);}
.bg{background:url(/skins/brickwork_dark_steel/customer/images/bg.gif);background-repeat:repeat-x;background-position:bottom;background-color:#FFFFFF;}
.bg1{background:url(/skins/brickwork_dark_steel/customer/images/bg1.gif);background-repeat:repeat-x;background-position:top;}
.bg2{background:url(/skins/brickwork_dark_steel/customer/images/m01.png);background-repeat:no-repeat;background-position:bottom right;}
.bg3{background:url(/skins/brickwork_dark_steel/customer/images/m02.gif);background-repeat:no-repeat;background-position:top right;}
.bg4{background:url(/skins/brickwork_dark_steel/customer/images/m04.gif);background-repeat:no-repeat;background-position:bottom right;}
.bg5{background:url(/skins/brickwork_dark_steel/customer/images/bg2.gif);background-repeat:no-repeat;background-position:top left;}
.bg6{background:url(/skins/brickwork_dark_steel/customer/images/bg3.gif);background-repeat:no-repeat;background-position:bottom left;}
.bg7{background:url(/skins/brickwork_dark_steel/customer/images/m03.gif);background-repeat:no-repeat;background-position:top left;}
.bg8{background:url(/skins/brickwork_dark_steel/customer/images/m21.gif);background-repeat:no-repeat;background-position:bottom left;}
.bg9{background:url(/skins/brickwork_dark_steel/customer/images/m20.gif);background-repeat:no-repeat;background-position:bottom left}
.bg10{background:url(/skins/brickwork_dark_steel/customer/images/bg4.gif);}
.bg11{background:url(/skins/brickwork_dark_steel/customer/images/bg5.gif);background-repeat:repeat-x;}
.bg12{background:url(/skins/brickwork_dark_steel/customer/images/bg6.gif);background-repeat:repeat-y;}
.bg13{background:url(/skins/brickwork_dark_steel/customer/images/m05.gif);background-repeat:no-repeat;background-position:bottom left;background-color:#4F001A}
.bg14{background:url(/skins/brickwork_dark_steel/customer/images/m36.gif);background-repeat:no-repeat;background-position:top;}
.bg15{background:url(/skins/brickwork_dark_steel/customer/images/m37.gif);background-repeat:no-repeat;background-position:top;}
.bg16{background:url(/skins/brickwork_dark_steel/customer/images/m38.jpg);background-repeat:repeat-y;background-position:left top;}
.pluso-010010010101-04 .pluso-wrap a{margin:10px 0 0 10px !important;}
div#rotator{position:relative;width:155px;height:270px;margin:auto;}
div#rotator ul li{float:none;position:absolute;list-style:none;margin:0 auto;}
div#rotator ul li.show{z-index:500;margin:0 auto;}
input,textarea,select{color:#2d2d2d;font:12px tahoma, verdana, arial, sans-serif;padding:0px;margin:0px 3px 0px 0px;}
input, textarea{padding:1px;}
textarea{margin:0px;}
.input-text{color:#2d2d2d;border:1px solid #6e9db7;vertical-align:top;font-weight:normal;}
.input-textarea{border:1px solid #6e9db7;font-weight:normal;}
.input-text-100{color:#2d2d2d;border:#333333 1px solid;width:100%;}
p{margin-top:6px;margin-bottom:0px;color:#2c2b2b;font-weight:normal;}
span{color:#2c2b2b;font:12px tahoma, verdana, arial, sans-serif;line-height:16px;}
a{font:12px Arial, Helvetica, sans-serif;font-style:italic;}
a:link, a:visited, a:active{color:#475b6b;text-decoration:none;}
a:hover{color:#f27a00;text-decoration:underline;}
.underlined:link, .underlined:visited, .underlined:active{}
.underlined:hover{}
.underlined-bold:link, .underlined-bold:visited, .underlined-bold:active{font-weight:bold;}
.underlined-bold:hover{font-weight:bold;}
.hand{cursor:pointer;}
.nowrap{white-space:nowrap;}
hr{border:solid #717171 0px;border-top-width:1px;height:0px;}
.dark-hr{border:solid #717171 0px;border-top-width:1px;height:0px;margin:14px 0px 19px 0px;}
.page-title:link, .page-title:visited, .page-title:active{font-size:12px;font-weight:bold;text-decoration:underline;}
.page-title:hover{font-size:12px;font-weight:bold;text-decoration:none;}
.error-text{color:#f27a00;font-weight:bold;}
.float-left{float:left;}
.float-right{float:right;}
.clear-both{clear:both;font-size:0px;}
.view-large-image-link:link, .view-large-image-link:visited, .view-large-image-link:hover, .view-large-image-link:active{background:url('images/view_larger.gif') no-repeat left 2px;padding:1px 0px 1px 15px;}
.language-currency-selectors{float:right;padding-top:9px;}
.top-search-wrapper{float:left;padding:8px 0px 0px 10px;}
.top-bg{background-color:#465766;background-repeat:repeat-x;background-position:top;}
.select-language{color:#2e2e2e;font:11px tahoma, arial, verdana, sans-serif;}
.bottom-copyright{color:#ffffff;font-family:arial, verdana, sans-serif;font-size:9px;}
.bottom-copyright-links:link, .bottom-copyright-links:visited, .bottom-copyright-links:hover, .bottom-copyright-links:active{color:#ffffff;font-family:arial, verdana, sans-serif;font-size:9px;}
.bottom-menu, .bottom-menu-links:link, .bottom-menu-links:visited, .bottom-menu-links:hover, .bottom-menu-links:active{color:#ffffff;font-family:arial, verdana, sans-serif;font-size:11px;}
.sidebox-link:link, .sidebox-link:visited, .sidebox-link:active{color:#2d2d2d;font:13px tahoma, arial, verdana, sans-serif;}
.sidebox-link:hover{color:#2d2d2d;font:13px tahoma, arial, verdana, sans-serif;}
.sidebox-input-text{color:#2d2d2d;background-color:#ffffff;border:#8fb1da 1px solid;width:113px;}
.sidebox-rootcategory, .sidebox-rootcategory:link, .sidebox-rootcategory:visited, .sidebox-rootcategory:hover, .sidebox-rootcategory:active, .sidebox-subcategory:link, .sidebox-subcategory:visited, .sidebox-subcategory:hover, .sidebox-subcategory:active{color:#333333;font:bold 12px tahoma, verdana, arial, sans-serif;}
.search-text{color:#ffffff;font:bold 12px tahoma, verdana, arial, sans-serif;}
.search-selectbox{width:150px;border:1px solid #808080;}
.notification-body{padding:6px 10px 6px 22px;text-align:justify;}
.notification-title-n{color:#475b6b;font:bold 12px arial, verdana, sans-serif;}
.notification-border-n{border:1px solid #475b6b;background-color:#f1f2f2;color:#000000;margin:0px 39px;}
.notification-th-n{text-align:left;padding:5px 4px 0px 2px;}
.notification-title-e{color:#c12929;font:bold 12px arial, verdana, sans-serif;}
.notification-border-e{border:1px solid #c12929;background-color:#fff7f4;color:#000000;margin:0px 39px;}
.notification-th-e{text-align:left;padding:5px 4px 0px 2px;}
.notification-border-w{border:1px solid #eba600;background-color:#fff7f4;color:#000000;margin:0px 39px;}
.notification-title-w{color:#eba600;font:bold 12px arial, verdana, sans-serif;}
.notification-th-w{text-align:left;padding:5px 4px 0px 2px;}
.section-border{border:1px solid #475b6b;background-color:#ffffff;color:#000000;}
.section-title, .section-title-over{padding:3px 0px 6px 0px;}
.section-title img, .section-title-over img{padding:0px 6px 0px 7px;}
.section-title span, .section-title-over span{text-decoration:underline;color:#475b6b;font:bold 12px arial, verdana, helvetica, sans-serif;vertical-align:middle;}
.section-title-over span{text-decoration:none;vertical-align:middle;}
.section-body{padding:16px;}
.section-body-details{background:#fbfdfe url(images/section_body_bg.gif) repeat-x bottom;color:#2d2d2d;padding:18px 16px;}
.button:link, .button:visited, .button:hover, .button:active, .action_button:link, .action_button:visited, .action_button:hover, .action_button:active{border:1px solid #143c59;color:#ffffff;background:linear-gradient(to bottom, #6b7a87 0%, #3d4d5a 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);border-radius:3px;box-shadow:0 1px 1px 0 #8da1b2 inset;font:normal 16px Arial, Verdana, Geneva, Helvetica, sans-serif;font-weight:bold;cursor:pointer;white-space:nowrap;display:inline;text-decoration:none;text-shadow:-1px 1px 1px rgba(0, 0, 0, 0.12);padding:1px 15px 1px 15px;}
.big_button:link, .big_button:visited, .big_button:hover, .big_button:active{color:#ffffff;font:normal 20px Arial, Verdana, Geneva, Helvetica, sans-serif;font-weight:bold;cursor:pointer;white-space:nowrap;display:inline;text-decoration:none;text-shadow:-1px 1px 1px rgba(0, 0, 0, 0.12);border:1px solid #b75128;background:linear-gradient(to bottom, #ffce30 0%, #ff7a18 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);border-radius:3px;box-shadow:0 1px 1px 0 #ffde73 inset;padding:5px 14px 5px 17px;}
.action_button:link, .action_button:visited, .action_button:hover, .action_button:active{border:1px solid #822e2e;background:linear-gradient(to bottom, #e48989 0%, #b62a2a 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);border-radius:3px;box-shadow:0 1px 1px 0 #e4b8b8 inset;}
.disabled_big_button:link, .disabled_big_button:visited, .disabled_big_button:hover, .disabled_big_button:active{background:#ededed url(images/big_but_disable_bg.gif) repeat-x;color:#b4b4b4;border:1px solid #c1c1c1;text-decoration:none;display:inline;font:bold 9px Verdana, Geneva, Arial, Helvetica, sans-serif;padding:5px 14px 5px 17px;cursor:not-allowed;}
.text_button_link:link, .text_button_link:visited, .text_button_link:hover, .text_button_link:active, .action_text_button_link:link, .action_text_button_link:visited, .action_text_button_link:hover, .action_text_button_link:active{white-space:nowrap;margin-right:1px;font:bold 11px arial, tahoma, verdana, sans-serif;padding:2px 5px 2px 0px;color:#000000;}
.text_button_link:hover, .action_text_button_link:hover{}
.action_text_button_link:link, .action_text_button_link:visited, .action_text_button_link:hover, .action_text_button_link:active{color:#b82c2c;}
.category-description{color:#2d2d2d;font:11px tahoma, arial, verdana, sans-serif;padding-bottom:13px;}
.categories-columns{float:left;width:33%;}
.categories-columns ul{list-style-type:none;line-height:18px;}
.categories-image{float:left;margin:0px 15px 15px 0px;display:inline;}
.subcategories{font-size:11px;font-weight:bold;line-height:17px;display:table;width:75%;}
.subcategories p{padding:0px;margin:0px 0px 1px 0px;}
.product-title:link, .product-title:visited, .product-title:active, .list-product-title:link, .list-product-title:visited, .list-product-title:active{font:bold 14px Arial, Helvetica, sans-serif;text-decoration:none;padding-bottom:2px;}
.product-title:hover, .list-product-title:hover{font:bold 14px Arial, Helvetica, sans-serif;text-decoration:none;padding-bottom:2px;}
.product-details-title{color:#2d2d2d;font-size:12px;font-weight:bold;padding:1px;}
.sku{font-size:10px;margin:0px;}
.more-info{font-size:10px;text-align:center;}
.list-price{color:#555555;font-size:11px;white-space:nowrap;padding:0px;margin:0px;}
.price, .sub-price{color:#d13232;font:bold 20px Arial;padding:0px;margin:0px;}
.sub-price{color:#333333;}
.cart-price{font-size:12px;font-weight:bold;}
.discount{color:#666666;font-size:10px;margin:0px;padding:0px;}
.required-field-mark{color:#ff0000;font-size:11px;}
.tab-wrapper{overflow:hidden;background:url(images/tab_wrapper_bg.gif) repeat-x bottom;}
.section-active-tab-bg{white-space:nowrap;color:#ff6410;font:bold 11px tahoma, verdana, arial, sans-serif;background-color:#ffffff;border-top:1px solid #a3a3a3;border-right:1px solid #a3a3a3;border-left:1px solid #a3a3a3;padding:4px 10px 6px 10px;}
.section-inactive-tab-bg{font:bold 11px tahoma, verdana, arial, sans-serif;color:#2b2b2b;white-space:nowrap;background:#cfcfcf url('images/tab_bg_active.gif');border-top:1px solid #cccccc;border-right:1px solid #cccccc;border-left:1px solid #cccccc;padding:4px 10px;margin-bottom:1px;}
.tab-content-border{border-right:1px solid #a3a3a3;border-bottom:1px solid #a3a3a3;border-left:1px solid #a3a3a3;padding:17px;clear:both;margin-bottom:8px;}
.section-outer-border{border:1px #7A7A7A solid;clear:both;}
a.sort-link:link, a.sort-link:visited, a.sort-link:hover, a.sort-link:active{color:#ffffff;font-weight:bold;}
.affiliate-code{background:#f0f0f0;border:1px solid #e0e0e0;color:#999999;font-size:9px;text-align:center;padding:3px;margin:3px;margin-right:10px;}
.field-name{font:bold 11px tahoma, arial, verdana, helvetica, sans-serif;white-space:nowrap;}
.valign{vertical-align:middle;}
.compare-table td{padding-left:8px;}
.table-td-left-border{border-left:solid #ced6da 1px;}
.table-td-bottom-border{border-bottom:solid #ced6da 1px;}
.compare-first-cell{border-bottom:1px solid #ced6da;background-color:#f1f4f6;white-space:nowrap;}
table label{width:auto;font-weight:normal;}
.ajax-loading-box{border:1px solid #aaaaaa;background-color:#ff0000;font-size:12px;font-weight:bold;color:#eeeeee;padding:5px;position:absolute;top:0;right:90%;width:65px;display:none;z-index:9999;}
.ajax-message-wrapper{display:none;position:absolute;left:-1000px;top:-1000px;z-index:9999;position:absolute;width:339px;border-top:1px solid #ffffff;border-left:1px solid #ffffff;border-right:1px solid #545454;border-bottom:1px solid #545454;cursor:pointer;}
.ajax-message{border:1px solid #787878;background:#ffffff url('images/ajax_message_bg.gif') repeat-x bottom;padding:25px 29px 10px 29px;}
.ajax-notification-n, .ajax-notification-w{padding-left:17px;padding-bottom:15px;}
.ajax-notification-w{background:url('images/ajax_notification_w.gif') no-repeat left 1px;}
.ajax-notification-n{color:#1b7bdd;font-weight:bold;background:url('images/ajax_notification_n.gif') no-repeat left 1px;}
.lm-scroller{border:1px solid #dadada;background-color:#ffffff;}
.lm-category-breadcrumbs-link, .lm-category-breadcrumbs-link:link, .lm-category-breadcrumbs-link:visited, .lm-category-breadcrumbs-link:hover, .lm-category-breadcrumbs-link:active{font-weight:normal;}
.lm-columns{float:left;width:48%;min-width:100px;}
.lm-links{padding-bottom:1px;}
.lm-description{padding:4px 0px 15px 0px;text-align:justify;}
.lm-top{border-top:1px solid #b7b7b7;font-size:1px;}
.lm-center{padding-top:5px;}
.lm-left{border-left:1px solid #b7b7b7;}
.lm-right{border-right:1px solid #b7b7b7;}
.lm-bottom{border-bottom:1px solid #b7b7b7;font-size:1px;}
.lm-buttons-wrapper{padding:0px 3px 0px 0px;}
.lm-buttons{float:right;margin-left:6px;margin-bottom:1px;}
.item-wrap{background:url('images/sidebox_delim.gif') repeat-x bottom center;margin-bottom:4px;padding-bottom:10px;clear:both;}
.item-image{float:left;width:35%;margin-right:5%;}
.item-description{float:right;width:59%;}
.lm-manufacturer{font-weight:bold;margin:0px 0px 4px 0px;padding:0px;}
.lm-product-name{margin:0px 0px 6px 0px;padding:0px;}
.lm-cell-content{padding:5px 9px 9px 9px;}
.lm-scroller{border:1px solid #d6d6ff;background-color:#ffffff;}
.lm-link:link, .lm-link:visited, .lm-link:active{font-weight:bold;text-decoration:underline;}
.lm-link:hover{font-weight:bold;text-decoration:none;}
.lm-bc-icon{padding:0px 7px;}
.ad-container{overflow:hidden;width:100%;background-color:#fff;}
.products-list-wrapper{width:100%;clear:both;padding:10px 0px 10px 0px;}
.float-wrapper{position:relative;overflow:hidden;}
.border{background-color:#ffffff;margin-bottom:12px;}
.header{clear:both;}
.footer{clear:both;margin:0px 6px;padding-bottom:6px;}
.container{background:url("/skins/brickwork_dark_steel/customer/images/body_top.png") repeat-x scroll left top transparent;float:left;width:100%;}
.central-column{margin:0 187px 0 187px;min-width:500px;}
.central-column-long{margin:0 6px;}
.left-column{float:left;width:176px;padding-left:5px;margin-left:-100%;}
.right-column{float:left;width:177px;margin-left:-182px;}
.top-quick-link, .top-quick-link:link, .top-quick-link:visited, .top-quick-link:hover, .top-quick-link:active{color:#000000;font-family:arial, tahoma, verdana, sans-serif;font-size:10px;}
.top-quick-link:hover{text-decoration:underline;}
.wrapper-top-menu-left{background:#ffffff url(images/top_menu_wrap_left_bg.gif) no-repeat bottom left;margin-top:0px;height:81px;}
.wrapper-top-menu-right{background:#ffffff url(images/top_menu_wrap_right_bg.gif) no-repeat bottom right;margin-left:3px;height:81px;}
.wrapper-top-menu{background:#ffffff url(images/top_menu_wrap_bg.gif) repeat-x bottom left;margin-right:8px;height:81px;}
.logo-image-wrapper{width:19%;float:left;}
.logo-bg{background-color:#425360;}
.top-menu-tabs-wrapper{width:79%;float:right;}
.top-menu-tabs{clear:both;height:27px;padding-top:31px;}
.top-menu-title:link, .top-menu-title:visited, .top-menu-title:hover, .top-menu-title:active{color:#FE692C;font-family:arial, tahoma, verdana, sans-serif;font-size:13px;font-weight:bold;}
.top-menu-title-active:link, .top-menu-title-active:visited, .top-menu-title-active:hover, .top-menu-title-active:active{color:#B4314F;font-family:arial, tahoma, verdana, sans-serif;font-size:13px;font-weight:bold;}
.top-menu-left-bg, .top-menu-active-left-bg{background:#def3ff url(images/top_menu_left_bg.gif) no-repeat left;height:27px;float:right;margin-left:1px;cursor:pointer;}
.top-menu-active-left-bg{background:#bbe6fe url(images/top_menu_active_left_bg.gif) no-repeat left;}
.top-menu-right-bg, .top-menu-active-right-bg{background:#def3ff url(images/top_menu_right_bg.gif) no-repeat right;height:27px;float:left;margin-left:1px;cursor:pointer;}
.top-menu-active-right-bg{background:#bbe6fe url(images/top_menu_active_right_bg.gif) no-repeat right;}
.top-menu-bg, .top-menu-active-bg{background-color:#a6abb6;background-image:url('images/top_menu_bg.gif');background-repeat:repeat-x;background-position:top;}
.top-menu-active-bg{background-color:#56a9f7;cursor:pointer;}
.buttons-wrapper{margin-top:10px;}
.search-products-text{font:bold 16px tahoma, verdana, arial, sans-serif;color:#ffffff;margin-right:1px;}
.search-advanced:link, .search-advanced:visited, .search-advanced:hover, .search-advanced:active{color:#ffffff;font-size:10px;font-family:tahoma, verdana, arial, sans-serif;text-decoration:underline;margin-left:2px;}
.search-advanced:hover{text-decoration:none;}
.search-label{font:bold 12px verdana, geneva, arial, helvetica, sans-serif;}
.breadcrumbs-text{color:#ffffff;font:bold 11px arial, verdana, sans-serif;text-transform:uppercase;float:left;padding:7px 9px 0px 11px;}
.breadcrumbs{color:#ffffff;font:bold 11px arial, verdana, sans-serif;float:left;padding:7px 0px 0px 0px;}
.breadcrumbs-link:link, .breadcrumbs-link:visited, .breadcrumbs-link:active{color:#ffffff;font:normal 10px verdana, geneva, arial, helvetica, sans-serif;text-decoration:none;}
.breadcrumbs-link:hover{color:#ffffff;font:bold 11px arial, verdana, sans-serif;text-decoration:underline;}
.breadcrumbs-arrow{width:3px;height:5px;margin:0px 9px;}
.bc-wrapper{padding:3px 0px;border:1px solid black;}
.bc-text{color:#333333;font:bold 11px arial, verdana, sans-serif;margin:0px 0px 6px 9px;}
.bc-arrow{margin:0px 6px;vertical-align:-3px;}
.bc-link:link, .bc-link:visited, .bc-link:hover, .bc-link:active{color:#FFF300;font:bold 11px arial, verdana, sans-serif;text-decoration:underline;}
.bc-link:hover{text-decoration:none;color:#FFD700;}
.cart-box-bg{}
.cartbox-link:link, .cartbox-link:visited, .cartbox-link:hover, .cartbox-link:active{color:#2d2d2d;font:11px tahoma, arial, verdana, sans-serif;padding-left:11px;text-decoration:underline;background:url(images/cart_arrow.gif) no-repeat left 5px;}
.cartbox-link:hover{text-decoration:none;}
.cartbox-image{vertical-align:middle;margin:0px 20px 0px 10px;}
.sidebox-wrapper{background-color:#ffffff;margin-bottom:8px;}
.sidebox-title, .sidebox-categories{color:#ffffff;font-family:arial, tahoma, verdana, sans-serif;font-size:13px;font-weight:bold;text-align:center;}
.sidebox-body{color:#2d2d2d;background-color:#e7c6ce;padding:10px 11px;}
.sidebox-categories-wrapper{margin:0px 0px 9px 1px;}
.sidebox-categories-wrapper .sidebox-body{padding:10px 10px 10px 11px;background-color:#ffcc66;}
.sidebox-categories-plain-wrapper{margin:0px 0px 9px 1px;}
.sidebox-categories-plain-wrapper .sidebox-body{background-color:#ffffff;margin:0;border-right:1px solid #a3a3a3;border-bottom:1px solid #a3a3a3;border-left:1px solid #a3a3a3;padding:3px 1px 0px 1px;}
.sidebox-categories-plain-wrapper .sidebox-title{background:#586975 url('images/sidebox_categories_title_bg.gif') repeat-x left top;height:12px;border:1px solid #0d669f;font:bold 11px tahoma, verdana, arial, sans-serif;color:#ffffff;text-transform:uppercase;text-align:left;padding:8px 0px 7px 8px;}
.table{border-top:1px solid #ffffff;border-bottom:1px solid #ffffff;border-left:1px solid #ffffff;}
.table th{background-color:#636e86;font-weight:bold;border-right:1px solid #ffffff;border-bottom:1px solid #ffffff;padding:3px 5px 2px 5px;white-space:nowrap;color:#ffffff;text-transform:uppercase;}
.table tr{background-color:#ffffff;}
.table td{border-right:1px solid #ffffff;padding:2px 7px 2px 7px;}
.wholesale-table td{border-color:#d13232;padding:2px 7px 2px 7px;}
.table .table-footer td{background-color:#636e86;border-right:1px solid #ffffff;padding:0px;margin:0px;}
.table-row, tr.table-row, td.table-row{background-color:#ffffff;}
.padding-td{padding:3px 0px;;}
.cart-table-td{padding:5px;font-weight:bold;}
.cart-table-td-slim{padding:5px;font-weight:normal;}
.cart-table-bg{background-color:#ffffff;}
.cart-table-dark-bg{background-color:#efefef;}
.cart-total-bg{background:#f0f0f0 url(images/cart_total_bg.gif) repeat-x;border:1px solid #a3a3a3;height:34px;line-height:34px;padding-right:5px;}
.noborder td{border:0px solid #ffffff;}
.table-bg{background:#f7f7f7 url(images/table_bg.gif) repeat-x;height:34px;}
.mainbox-wrapper{margin-bottom:10px;}
.mainbox-title{color:#B4314F;font-size:24px;font-family:arial, tahoma, verdana, sans-serif;font-weight:bold;background-color:#364655;padding-left:4px;}
.mainbox-title-text{color:#B4314F;font-family:arial, tahoma, verdana, sans-serif;font-weight:bold;}
.mainbox-welcome-title{color:#333333;font-size:13px;font-family:arial, tahoma, verdana, sans-serif;font-weight:bold;background-color:#e7c6ce;}
.mainbox-body{color:#141414;background-color:#ffffff;padding:9px;border-right:1px solid #aeaeae;border-bottom:1px solid #aeaeae;border-left:1px solid #aeaeae;}
.mainbox2-title{color:#023f8a;text-transform:uppercase;font:bold 12px tahoma, verdana, arial, sans-serif;background:url('images/pf-mainbox-delim.gif') repeat-x bottom;padding:13px 0px 12px 0px;margin:0px 15px 0px 15px;display:block;}
.mainbox2-body, .subheaders-group{border:1px solid #ffffff;background-color:#ffffff;margin:21px 15px 21px 15px;}
.subheaders-group{margin:0px 15px 21px 15px;}
.subheader{color:#141414;font:bold 13px Tahoma;display:block;padding:0px 0px 6px 0px;margin-bottom:15px;background:#ffffff url('images/subheader_bottom_line.gif') repeat-x left bottom;}
.mainbox-cart-wrapper{background-color:#ffffff;}
.mainbox-cart-title{background:#3b4c5a url('images/mainbox_cart_title_bg.gif') repeat-x;border:1px solid #606060;height:26px;color:#ffffff;padding-left:10px;line-height:26px;text-transform:uppercase;font-weight:bold;font-size:12px;margin:0;}
.mainbox-cart-body-flex, .mainbox-cart-body{border-right:1px solid #a3a3a3;border-left:1px solid #a3a3a3;border-bottom:1px solid #dee1e5;padding:14px 14px 0px 14px;}
.mainbox-cart-body{background-color:#ffffff;overflow:auto;}
.cart-buttons-wrapper{background-color:#ffffff;border-right:1px solid #a3a3a3;border-bottom:1px solid #a3a3a3;border-left:1px solid #a3a3a3;height:18px;padding:6px 6px 6px 6px;}
.updates-wrapper{border-top:1px solid #717171;padding:8px 3px;}
.updates-wrapper p{margin:0;padding-top:0px;padding-bottom:3px;font:normal 11px tahoma, verdana, arial, sans-serif;}
.updates-wrapper-gc{border:1px solid #cdcdcd;background-color:#efefef;padding:9px;}
.updates-wrapper-gc p{margin:0;padding-top:0px;padding-bottom:3px;font:normal 11px Tahoma;}
.sign-in-wrapper{float:right;padding:4px 8px 0px 0px;}
.sign-in-wrapper #sign_io{color:#ff6600;font:bold 11px tahoma, verdana, arial, sans-serif;}
.sign-link:link, .sign-link:visited, .sign-link:hover, .sign-link:active{color:#ff6600;font:bold 11px tahoma, verdana, arial, sans-serif;text-decoration:none;padding-right:8px;background:url('images/red_arrow.gif') no-repeat right 4px;}
.sign-link:hover{text-decoration:underline;}
.bottom-search{background:#f1f1f1 url(images/bottom_search_bg.gif) repeat-x;height:25px;text-align:center;margin:8px 0px 17px 0px;padding-top:5px;}
.search-input{color:#2d2d2d;background-color:#ffffff;border:1px solid #808080;width:340px;border-radius:5px;height:22px;box-shadow:0 3px 6px 0 rgba(215, 215, 215, 0.7) inset;padding:3px 12px;font:16px tahoma,verdana,arial,sans-serif;}
.recent-prod-link-bg{background-color:#f4f4f4;text-align:right;padding:5px 10px;margin:0px -12px -11px -12px;}
.recent-prod-link:link, .recent-prod-link:visited, .recent-prod-link:hover, .recent-prod-link:active{padding:5px 0px;color:#333333;text-decoration:underline;}
.recent-prod-link:hover{text-decoration:none;}
.product-image{float:left;margin-right:20px;margin-bottom:10px;}
.yashare-auto-init{float:right;margin-left:20px;margin-bottom:10px;}
.product-description{display:table;padding:0px 1px 1px 1px;}
.product-bulk-add-wrapper{padding-right:3px;margin:3px 0px;}
.product-price-wrap{margin:7px 0px 8px 0px;}
.product-price-float{float:left;margin:7px 30px 0px 0px;}
.discount-label{background:#dc7d29 url(images/discount_label_right.gif) no-repeat right top;float:left;padding:0px 32px 0px 0px;margin-top:16px;}
.discount-label-text{color:#ffffff;font-size:11px;font-weight:bold;white-space:nowrap;}
.pagination-wrapper{background-color:#ffffff;padding:2px 0px 2px 0px;margin:14px 0px 8px 0px;}
.pagination-link:link, .pagination-link:visited, .pagination-link:hover, .pagination-link:active, .pagination-selected-page{padding:0px 4px 1px 4px;border:1px solid #f3f3f3;}
.pagination-link:hover, .pagination-selected-page{border:1px solid #014ead;background-color:#ffffff;}
.pagination-selected-page{font-weight:bold;}
.reload-icon{margin-left:7px;vertical-align:middle;}
.info-field-title{background-color:#ffffff;font-size:11px;font-weight:normal;padding:4px 4px 4px 8px;display:block;}
.info-field-body{padding:10px 0px 25px 10px;}
p.info-field{margin:0;padding:0;font-weight:bold;line-height:18px;}
p.info-field label{padding:0;margin:0;font:normal 11px verdana, geneva, arial, helvetica, sans-serif;width:100px;line-height:18px;float:left;}
.product-details-options{background:#fffdd7 url(images/product_details_options_bg.gif) repeat-x bottom;border:1px solid #a3a3a3;padding:9px;margin-top:15px;margin-left:-1px;clear:left;}
.product-details-options p{font-size:11px;}
.pb-main-bg{background:#eef4f8 url(images/pb_main_bg.gif) repeat-x;height:26px;}
.pb-bg{background:#dfebef url(images/pb_bg.gif) repeat-x;color:#708fb5;font-weight:bold;padding:0px 18px;white-space:nowrap;}
.pb-bg-active{background:#b7e3ef url(images/pb_bg_active.gif) repeat-x;padding:0px 18px;white-space:nowrap;}
.pb-link:link, .pb-link:visited, .pb-link:active{color:#014ead;font-weight:bold;text-decoration:underline;white-space:nowrap;}
.pb-link:hover{color:#014ead;font-weight:bold;text-decoration:none;white-space:nowrap;}
.delim{background:url('images/sidebox_delim.gif') repeat-x center center;padding:0px;margin:0px;height:7px;line-height:7px;font-size:7px;}
ul.bullets-list, ul.arrows-list, ul.common-list, ul.tree-list, ul.bottom-list, ul.inside-list, ul.action-bullets, ul.menu-root-categories, ul.menu-subcategories, ul.sitemap-list, ul.menu-root-dynamic-categories-active, ul.menu-root-dynamic-categories{margin:0px;padding:0px;line-height:16px;font-size:11px;list-style-type:none;}
ul.bullets-list li, ul.arrows-list li, ul.common-list li, ul.tree-list li, ul.bottom-list li, ul.inside-list li, ul.action-bullets li, ul.menu-root-categories li, ul.menu-subcategories li, ul.sitemap-list li, ul.menu-root-dynamic-categories-active li, ul.menu-root-dynamic-categories li{padding:0px;margin:0px;font-size:11px;}
ul.bullets-list li{background-image:url(images/dot.gif);background-repeat:no-repeat;background-position:2px 8px;padding-left:13px;}
ul.bullets-list li .underlined:link, ul.bullets-list li .underlined:visited, ul.bullets-list li .underlined:hover, ul.bullets-list li .underlined:active{color:#333333;}
ul.arrows-list li{background-image:url(images/cart_arrow.gif);background-repeat:no-repeat;background-position:1px 7px;padding-left:13px;}
ul.arrows-list li.delim{background:url('images/sidebox_delim.gif') repeat-x center 2px;padding:0px;margin:0px;height:7px;line-height:7px;font-size:7px;}
ul.arrows-list li .underlined:link, ul.arrows-list li .underlined:visited, ul.arrows-list li .underlined:hover, ul.arrows-list li .underlined:active{color:#333333;}
ul.tree-list li ul{margin-left:7px;}
ul.tree-list .expanded{background:url('images/links_expanded.gif') no-repeat scroll right 5px;}
ul.tree-list .collapsed{background:url('images/links_collapsed.gif') no-repeat scroll right 5px;}
ul.bottom-list{margin:0px 0px 0px 6px;padding:0px;line-height:17px;}
ul.bottom-list li{padding-left:10px;background:url(images/blue_arrow.gif) no-repeat 1px 6px;}
ul.bottom-list li a.underlined:link, ul.bottom-list li a.underlined:visited, ul.bottom-list li a.underlined:hover, ul.bottom-list li a.underlined:active{font-weight:bold;}
ul.inside-list{margin:0px;padding:0px;}
ul.inside-list li{list-style:none none;background-image:none;padding:2px 0px 3px 0px;line-height:12px;}
ul.action-bullets{padding:0;margin:0;}
ul.action-bullets li{background-image:url('images/dot_dark.gif');background-repeat:no-repeat;background-position:2px 6px;padding:0px 10px 0px 13px;display:inline;}
ul.menu-root-categories{padding:0px;margin:0px;}
ul.menu-root-categories li, ul.menu-root-dynamic-categories li, ul.menu-root-dynamic-categories-active li{padding:2px 5px 1px 3px;height:1%;background-color:#ffcc66;}
ul.menu-root-categories li .underlined-bold:link, ul.menu-root-categories li .underlined-bold:visited, ul.menu-root-categories li .underlined-bold:hover, ul.menu-root-categories li .underlined-bold:active, ul.menu-root-dynamic-categories li .underlined-bold:link, ul.menu-root-dynamic-categories li .underlined-bold:visited, ul.menu-root-dynamic-categories li .underlined-bold:hover, ul.menu-root-dynamic-categories li .underlined-bold:active, ul.menu-root-dynamic-categories-active li .underlined-bold:link, ul.menu-root-dynamic-categories-active li .underlined-bold:visited, ul.menu-root-dynamic-categories-active li .underlined-bold:hover, ul.menu-root-dynamic-categories-active li .underlined-bold:active{color:#333333;text-shadow:1px 1px 1px rgba(0,0,0,0.1);font:bold 14px tahoma, verdana, arial, sans-serif;}
ul.menu-root-dynamic-categories li{background-image:url(images/category_collapsed.gif);background-repeat:no-repeat;background-position:140px 2px;background-color:#ffcc66;padding:2px 15px 1px 3px;}
ul.menu-root-dynamic-categories-active li{background-image:url(images/category_expanded.gif);background-repeat:no-repeat;background-position:140px 2px;background-color:#ffcc66;padding:2px 15px 1px 3px;}
ul.menu-subcategories{padding:1px 0px 1px 6px;margin:0px;background-color:#ffcc66;}
ul.menu-subcategories li{padding:0px 10px 0px 0px;line-height:12px;background-color:#ffcc66;height:1%;}
ul.plain-categories-delim{padding:0px;margin:0px;}
ul.plain-categories-delim li{background-image:url(images/plain_categories_delim.gif);background-repeat:repeat-x;background-position:center;line-height:1px;height:1px;list-style-type:none;font-size:1px;}
.subcategories-link:link, .subcategories-link:visited, .subcategories-link:active{text-decoration:none;color:#2d2d2d;}
.subcategories-link:hover{text-decoration:underline;color:#2d2d2d;}
.subcategories-link-active:link, .subcategories-link-active:visited, .subcategories-link-active:active{text-decoration:underline;color:#2d2d2d;font-weight:bold;}
.subcategories-link-active:hover{text-decoration:none;color:#2d2d2d;font-weight:bold;}
ul.sitemap-list{margin:0px;padding:0px;}
ul.sitemap-list li{padding-left:10px;}
ul.sitemap-list li .underlined-bold:link, ul.sitemap-list li .underlined-bold:visited, ul.sitemap-list li .underlined-bold:hover, ul.sitemap-list li .underlined-bold:active{color:#333333;font:bold 11px tahoma;}
ul.inside-list{margin:0px;padding:0px;}
ul.inside-list li{list-style:none none;background-image:none;padding:2px 0px 3px 0px;line-height:12px;}
ul.inside-list li .underlined:link, ul.inside-list li .underlined:visited, ul.inside-list li .underlined:active{color:#333333;font:normal 11px tahoma;text-decoration:none;}
ul.inside-list li .underlined:hover{color:#333333;font:normal 11px tahoma;text-decoration:underline;}
.form-elm-required{border:1px solid #ff0000;}
input[type=checkbox].form-elm-required{outline:1px solid #ff0000;}
.form-field{margin-bottom:5px;z-index:100;clear:both;}
.form-field label{float:left;clear:left;text-align:left;width:170px;padding-top:1px;font:normal 12px verdana, geneva, arial, helvetica, sans-serif;}
.form-field span{font-size:12px;}
select{border:1px solid #6e9db7;background-color:#ffffff;}
p.textarea-break{clear:both;margin:0px;padding:0px;}
.search-field{margin-bottom:7px;}
.form-field:after, .search-field:after, .info-field-title:after, .item-wrap:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
.search-field label, .search-field label.long{float:left;clear:left;text-align:left;width:95px;font:bold 11px verdana, geneva, arial, helvetica, sans-serif;padding-top:1px;}
.search-field label.long{width:150px;}
.search-field div label{width:auto;font:normal 11px tahoma, verdana, arial, sans-serif;}
.search-field input{font-weight:normal;}
.search-field select{font-weight:normal;border:1px solid #6e9db7;}
.search-field textarea{font-weight:normal;border:1px solid #6e9db7;}
.search-field span{font-weight:normal;font-size:12px;}
.product-list-field, .product-features{margin-bottom:3px;}
.product-list-field label, .product-features label{float:left;clear:left;text-align:left;padding-top:1px;font-weight:bold;}
.product-features label{font-weight:normal;}
.step-title-bg{height:34px;background:#f0f0f0 url(images/cart_total_bg.gif) repeat-x bottom;border:1px solid #a3a3a3;padding-left:4px;margin-top:2px;}
.step-title-active-bg{height:34px;background:#f0f0f0 url(images/op_checkout_title_active_bg.gif) repeat-x bottom;border:1px solid #a3a3a3;padding-left:4px;margin-top:2px;}
.step-body{border-right:1px solid #a3a3a3;border-bottom:1px solid #a3a3a3;border-left:1px solid #a3a3a3;padding:15px 39px 20px 39px;}
.step-complete{font:bold 12px tahoma, verdana, arial, sans-serif;color:#369408;white-space:nowrap;}
.step-title-active{color:#000000;font:bold 12px tahoma, verdana, arial, sans-serif;white-space:nowrap;}
.step-not-complete{color:#ff7800;font:bold 12px tahoma, verdana, arial, sans-serif;white-space:nowrap;}
.step-title{color:#a3a3a3;font:bold 12px tahoma, verdana, arial, sans-serif;white-space:nowrap;}
.step-complete-wrapper{overflow:hidden;}
.step-complete-wrapper p{color:#858585;padding:0px;margin:0px;}
.checkout-textarea{width:100%;}
.step-complete-text{color:#858585;}
.popup-box{border:1px solid #dadada;background-color:#f8f8f8;width:350px;padding:11px;}
.popup-box .search-field label{width:105px;}
.box{background-color:#ffffff;padding:11px;}
#content_discussion p{margin:2px 0px 10px 0px;}
.html-checkboxes{margin-top:7px;}
label.label-html-checkboxes{width:auto;font:normal 11px tahoma, verdana, arial, sans-serif;}
.order-search-label{display:table;}
.order-search-label label{width:80px;float:none;font-weight:normal;}
.main-banner-bg{background-color:#506372;background-repeat:repeat-x;background-position:top;}
.select-language label, .select-currency label{color:#ffffff;font:normal 11px Arial, Helvetica, sans-serif;vertical-align:-1px;}
.select-language select, .select-currency select{margin:0px;}
.sorting .underlined:link, .sorting .underlined:visited, .sorting .underlined:active, .sorting .underlined-bold:link, .sorting .underlined-bold:visited, .sorting .underlined-bold:active{color:#475b6b;}
.sorting.underlined:hover, .sorting .underlined-bold:hover{color:#f27a00;}
.wholesale-trade-table{border-collapse:collapse;border:1px solid #f1f3f7;}
.wholesale-trade-table th, .wholesale-trade-table td{background-color:#f1f3f7;border:1px solid #f1f3f7;padding:2px 4px;}
.wholesale-trade-table th{font-weight:bold;}
.wholesale-trade-table td{background-color:#ffffff;}
.notification-checkout{color:#61646E;}
.notification-checkout:link, .notification-checkout:visited, .notification-checkout:active{color:#425262;}
.notification-checkout:hover{color:#f27a00;}
.notification-checkoutl{color:#61646E;}
.notification-checkoutl:link, .notification-checkoutl:visited, .notification-checkoutl:active{color:#61646E;text-decoration:none;}
.notification-checkoutl:hover{color:#f27a00;text-decoration:underline;}
.notification-checkoutblue{color:#425262;}
input[type=checkbox].tall-checkbox{margin:4px 3px 3px 4px;}